/** @format */
export interface CliParams {
    component: string;
    command: string;
    access: string;
    props: string;
}
export default class CliManager {
    protected inputs: CliParams;
    constructor(inputs: CliParams);
    getTempCommandStr(commands: string, length: number): string;
    init(): Promise<any>;
}
